/* CSS Document */

/*submenu*/
#vertmenu {
    font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: 1em;
	letter-spacing: 0.05em;
    width: 155px;
    margin-top:47px;
    padding-left: 7px;
}

#vertmenu h1 {
    display: block;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
    font-size: 1.25em;
	letter-spacing: 0.07em;
    padding: 3px 5px 3px 3px;
    border-bottom: 2px solid #00652A;
    color: #00652A;
    margin: 0px;
    width:155px;
}

#vertmenu ul {
    list-style: none;
    font-size:15px;
	line-height:20px;
    margin: 0px;
    padding: 0px;
    border: none;
}
#vertmenu ul li {
    margin: 0px;
    padding: 0px;
}
#vertmenu ul li a {
    font-size: 15px;
    display: block;
    border-bottom: 1px solid #92C83E;
    padding: 5px 5px 2px 4px;
    text-decoration: none;
    color: #00652A;
    width:155px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
    color: #00652A;
    background-color: #E0EFC5;
}

/*end submenu*/